body{
	display:none;
}
#jpreOverlay {
	background-color: #f1f1f1;
}

#jpreSlide{
	font-size:12px;
	font-weight:bold;
	color:#ccc;
	text-align:center;
	width:50%;
	height:30%;
}
#jpreLoader{
	width:70%; max-width:500px; margin:0 auto;
	height:2px;
	background:#FFF;
}
#jpreBar {
	background-color:#BAB0A2;	
}
#jprePercentage {
	color:#ccc;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 1px #333;
	top:-100%;
}

#jpreButton{
	padding:3px 10px;
	cursor:pointer;
	font-weight:bold;
	line-height:150%;
	text-align:center;
	width:100px;
	margin:0 auto;
	color:#fff;
	margin-top:10px;
	min-height:25px;
	background-color: #CCC;
}